### Method

# Adw ViewSwitcherSidebar get_placeholder

since: 1.9

#### Declaration [src]

    GtkWidget*
    adw_view_switcher_sidebar_get_placeholder (
      AdwViewSwitcherSidebar* self
    )

#### Description [src]

Gets the placeholder widget for `self`.

Available since: 1.9

Gets property | `Adw.ViewSwitcherSidebar:placeholder`

#### Return value

Type: `GtkWidget`

The placeholder widget.

The returned data is owned by the instance.
The return value can be `NULL`.